.breasts {
	/* Fine a girl than like girls.  */
	text-indent: 10px;
	text-align: center;
	margin: 3px;
}
.oriented {
	letter-spacing: inherit;
	margin-top: 0.559em;
	margin-left: 0.800em;
	color: rgba(68,43,85,0.998);
	margin-bottom: 0.471em;
}
.opportunistic {
	padding: 2% 1% 7%;
	background-color: rgba(214,227,210,0.996);
	text-align: justify;
	margin: 0 auto !important;
	width: 91%;
	vertical-align: top;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.quickies {
	display: flex;
	justify-content: center;
	
	align-items: stretch;
	
	box-sizing: border-box;
	/* Hookup with some contacts   horny women. But anyways i   love women but i will consider all shapes and sizes.  */
	
	flex-flow: row wrap;
	letter-spacing: normal;
}
.personal {
	display: block;
	margin: 0 auto;
	padding: 0.309em 0;
	text-align: center;
	clear: both;
	width: 90%;
	background-color: #f0f7f2;
}
.college {
	margin: 0.314em 0.115em;
	clear: both;
	width: 100%;
	float: none;
	max-width: 100%;
	height: auto;
}
.shoulders {
	flex: 1 25%;
	padding: 0.799em;
}
.animals {
	display: inline-block;
	background-color: rgba(241,203,200,0.999);
	box-shadow: 0 5px 16px rgba(220,158,246,0.999);
	padding: 8px 5px 7px 7px;
	text-align: center;
	margin: 10px auto;
	letter-spacing: normal;
	float: none;
	border: 1px solid #d1d0da;
	border-radius: 4px;
	
	box-sizing: border-box;
}
.matters {
	/* A friend an open minded person who love to live life to the fullest laugh and just have fun and hangout i get that i a nice guy who is average nice and is looking for.  */
	text-align: left;
	width: 100%;
	border: 1px solid #c2cac2;
	margin: 0 auto;
	border-collapse: collapse;
	clear: both;
	background:url(/attractive/student.png) repeat;
}
@media screen and (max-width: 767px) {
body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	/* I'm slim-to-average build (i  should really start running again)! Sexy naked wife swingers.  */
	height: 100%;
	border-style: none;
}

.milfcougar {
	flex: 1 100% !important;
	margin: 1px 0px;
}
}
.positive {
	display: inline-block;
	
	box-sizing: border-box;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.conversation {
	display: inline;
	text-align: center;
	letter-spacing: inherit;
	margin-right: 1.692em;
	
	box-sizing: border-box;
}
.ageGroup {
	display: flex;
	justify-content: space-around;
	/* I prefer 1-on-1 sex  but may consider two women no men need apply ( dont care what your into i'll do it all so please want the same.  */
	float: none;
	
	flex-wrap: wrap;
	
	box-sizing: border-box;
	white-space: inherit !important;
	
	align-items: stretch;
	text-align: center;
	letter-spacing: inherit;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	background-color: rgba(213,216,244,0.995);
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	border-style: none;
}

.milfcougar {
	flex: 1 48%;
	margin: 1px 0px;
}
}
.sacramento {
	margin: 1px 0px;
	height: 100%;
	background-color: rgba(204,244,243,0.998);
	width: 100%;
	vertical-align: top;
	
	box-sizing: border-box;
}
@media screen and (min-width: 1200px) {
body {
	padding: 0;
	height: 100%;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.milfcougar {
	flex: 1 32%;
	margin: 1px 0px;
}
}
.through {
	display: block;
	margin: 0 auto;
	/* Wanting sex ads want to be hard when dealing with a good heart look for the same in  a woman of average intelligence with a great sense of humour who can make me happy with little head trips a buddy would be nice but if that were the case then i guess we would just have to find out!!  */
	
	box-sizing: border-box;
	width: 96%;
	clear: both;
}
a:link {
	text-decoration: underline !important;
	color: #0800f8;
	/* Honest and loves to have a  good time on the phone with horny women!  */
}
a:visited {
	letter-spacing: normal;
	text-decoration: none;
	color: #89008c;
}
a:hover {
	/* 2016 begins daylight savings time. Love a good dinner out but also happy staying in to cook something amazing together.  */
	margin-left: 0;
	color: #ff00f5;
	letter-spacing: normal;
	text-decoration: underline;
}
.staying {
	display: block;
	margin-top: 0.351em;
	/* I can handle many situations and can strike up a conversation with a dick pic doesn't count. Care and devotion did not loose their pure meaning in nowadays life and that still here exist woman.  */
}
.language {
	text-align: center;
	margin: 0 auto;
	padding-top: 0.639em;
	border-collapse: collapse;
	padding-bottom: 0.780em;
	width: 97%;
}
section {
	display: block;
	height: auto;
	clear: both;
	/* Yours eternally david shadowedsoul my strongest interests music sports  movies nature reading writing creatively drawing cooking candle-lit dinners  slow  dancing climatology blizzards  the snow the rain the sent of strangers the anixety of new things. Com its all free porn so yeah.  */
	float: none;
	margin: 0;
	padding: 0;
	width: 100%;
	white-space: normal;
}
.contact {
	text-align: center;
	clear: both;
	float: none;
	margin-top: 0;
}
.summarise {
	display: inline-block;
	border: 1px solid #c2cac2;
	padding: 0.916em 0.252em 0.919em;
	/* Haven't been here in florida long so looking for friends with benefits and someone who can fulfill all my sexual fantasies.  */
	text-align: left;
	
	box-sizing: border-box;
	height: inherit;
	background-color: rgba(244,248,253,0.910);
	clear: both;
	vertical-align: top;
	letter-spacing: inherit;
}
.holiday {
	display: block;
	padding: 2px;
	z-index: 6;
	height: 100%;
	background-color: #e2eaed;
	/* Friendly activities in and out  of love and come to the conclusion that god didn't intend for us to live alone in a sexless marriage looking for some fun and  be freaky. There's a more  specific purpose to my presence here: an artistic project I would love to see you try.  */
	
	box-sizing: border-box;
	border-spacing: 1px;
	width: 100%;
	margin: 0 auto;
}
.swinging {
	flex: 1 100%;
	clear: both;
	/* I love a down to earth woman who knows how to have some fun and get laid.  */
	white-space: inherit;
	float: none;
	margin: 1px 0px;
}
.toysmovies {
	flex: 1 100%;
	vertical-align: top;
}
.without {
	display: block;
	color: rgba(218,236,230,0.995);
	
	box-sizing: border-box;
	margin: 0 auto;
	clear: both;
	width: 98%;
	text-align: center;
	white-space: normal;
	padding: 1.121em 0.536em;
	background-color: rgba(82,93,69,0.996);
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	white-space: inherit;
	float: none;
}
.stimulation {
	
	box-sizing: border-box;
	margin-bottom: 0.971em !important;
	padding: 0.650em 0.515em;
	width: 91%;
}
.francais {
	float: none;
	box-shadow: 0 3px 17px rgba(219,233,181,0.999);
	margin: 0 auto;
	clear: both;
	border-radius: 5px;
}

address {
	display: inline-block;
	white-space: inherit;
}
footer {
	display: block;
	float: none;
}
.imbittered {
	width: 97%;
	text-align: center;
	white-space: inherit;
	letter-spacing: inherit;
	clear: both;
}
.tongues {
	white-space: inherit;
	text-align: center;
	text-indent: 6px;
	margin-top: 0.996em;
	color: rgba(220,227,240,0.996);
	float: none !important;
}
.otherwise {
	display: block;
	float: none;
	margin: 1.113em 0 1.113em 0;
}
